Subject: FW: FW: Duck Call
From: [email-masked]
To: [email-masked]
Date: Mon, 28 Jan 2002 06:43:53 -0800 (PST)

-----Original Message-----
From: 	"Carlos Giron" <[email-masked]>@ENRON  
Sent:	Monday, January 28, 2002 8:19 AM
To:	Giron, Darron C.; [email-masked]; [email-masked]
Subject:	Fwd: FW: Duck Call

From: Melissa Taylor <[email-masked]>
To: "Bradberry (E-mail)" <[email-masked]>,        "Brandon Broussard (E-mail)" <[email-masked]>,        "Celina (E-mail)" <[email-masked]>,        "Clyde Stansbury (E-mail)"	 <[email-masked]>,        "Elaine Stansbury (E-mail)" <[email-masked]>,        "Emily Skiles (E-mail)" <[email-masked]>,        "Eric Anderson (E-mail)"	 <[email-masked]>,        "Erik Mcguire (E-mail)" <[email-masked]>,        "George (E-mail)" <[email-masked]>,        "Holly Horn (E-mail)"	 <[email-masked]>,        "Melissa Taylor (E-mail)" <[email-masked]>,        "Mike Stansbury (E-mail)" <[email-masked]>,        "Paul Darbonne (E-mail)" <[email-masked]>,        "Paul Purvis (E-mail)"	 <[email-masked]>,        "Schuyler (E-mail)"	 <[email-masked]>,        "Ryan Sellers (E-mail)"	 <[email-masked]>,        "Wyatt Denney (E-mail)"	 <[email-masked]>
Subject: FW: Duck Call
Date: Thu, 17 Jan 2002 16:39:03 -0600
Return-Receipt-To: Melissa Taylor <[email-masked]>

A woman goes into Walmart to buy a rod and reel for
her Husband's birthday. She doesn't know which one to
get so she just grabs one and goes over to the counter.

A Walmart "associate" is standing there with dark
shades on. She says, "Excuse me sir ... can you tell me anything about this
rod and reel?"
He says, "Ma'am I'm completely blind, but if you'll
drop it on the counter I can tell you everything you need to know about it
from the sound it makes."
She doesn't believe him, but drops it on the counter
anyway. He says, "That's a six-foot Shakespeare graphite rod with Zebco 404
reel and 10-poundtest line.
It's a good all around combination and it's on sale
this week for only $20.00."
She says, "It's amazing that you can tell all that
just by the sound of it dropping on the counter; I'll
take it."
The woman opens her purse and sees her credit card
holder drop on the floor. As she bends down to pick it up and passes gas.
At first she is really embarrassed, but then concludes
there is no way he could tell it was she that farted.
Being blind, he wouldn't know that she
was the only person around.
The man rings up the sale and says, "That'll be $34.50
please." The woman is totally confused by this and says,
"Didn't you tell me it was on special for $20.00? How
did you get $34.50?"
He replies, "Yes Ma'am, the rod and reel is $20.00;
but the duck call is $11.00 and the catfish bait is $3.50.